[Bug 173803] Please upload new at-spi 1.21.3-0ubuntu1

Luke Yelavich themuso at themuso.com
Tue Dec 4 02:17:46 GMT 2007


Public bug reported:

Binary package hint: at-spi

Please upload the new upstream version of at-spi 1.21.3. .diff.gz, .dsc,
and interdiff files attached.

** Affects: at-spi (Ubuntu)
     Importance: Undecided
         Status: Confirmed

** Changed in: at-spi (Ubuntu)
       Status: New => Confirmed

-- 
Please upload new at-spi 1.21.3-0ubuntu1
https://bugs.launchpad.net/bugs/173803
You received this bug notification because you are a member of
Accessibility, which is a bug contact for at-spi in ubuntu.



More information about the Ubuntu-accessibility-bugs mailing list